res_lib_quorum_v1_quorum_notification Struct Reference

`#include <ipc_quorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_int32_t quorate | __attribute__ ((aligned(8)))
mar_quorum_ring_id_t ring_id | __attribute__ ((aligned(8)))
mar_uint32_t view_list_entries | __attribute__ ((aligned(8)))

## Data Fields

mar_uint32_t | view_list []

## Detailed Description

Definition at line 105 of file ipc_quorum.h.

## Member Function Documentation

## __attribute__() [1/4]

struct qb_ipc_response_header header res_lib_quorum_v1_quorum_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

mar_int32_t quorate res_lib_quorum_v1_quorum_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

mar_quorum_ring_id_t ring_id res_lib_quorum_v1_quorum_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

mar_uint32_t view_list_entries res_lib_quorum_v1_quorum_notification::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## view_list

mar_uint32_t res_lib_quorum_v1_quorum_notification::view_list[]

Definition at line 110 of file ipc_quorum.h.

Referenced by quorum_dispatch().

The documentation for this struct was generated from the following file:

- ipc_quorum.h